<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/integrations/400016" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">改写映射</Title>
		<Keyword ContextSensitive="No"><Level1>集成映射方案</Level1>
			<Level2>改写映射</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>映射方案</Level1>
			<Level2>改写映射</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">对于属于相同 <Link href="/baanerp/tf/glossary/glossary#000458" role="glossary">调节组</Link> 、并且其调节组说明不是 <GUIRef href="/baanerp/tc/domains/reco#end.account" role="option">结算科目</GUIRef> 的集成文档类型， ERP LN 可以在必要时复制及改写映射。</Paragraph>
		<ProcedureList><ListIntro>要复制和改写映射，请执行下列步骤：</ListIntro>
			<ListItem>在 <GUIRef href="/baanerp/tf/gld/tfgld4573m000" role="session">映射方案 (tfgld4573m000)</GUIRef> 进程的 <GUIRef href="" role="manual">映射方案详细资料</GUIRef> 标签上，选择新的集成文档类型并单击 <GUIRef href="" role="menu">特定</GUIRef> 菜单上的 <GUIRef href="/baanerp/tf/gld/tfgld4574m000#adjust.elm.grp" role="command">改写要素组</GUIRef> 。 <List><ListIntro>
                                    ERP LN 将执行下列操作：</ListIntro>
					<ListItem>将相同调节组的集成文档类型添加到映射方案（如果映射方案中还没有这些集成文档类型）。</ListItem>
					<ListItem><List><ListIntro>将下列要素组链接至这些集成文档类型：</ListIntro>
							<ListItem>链接至第一种集成文档类型的相同要素组（如果这些组的要素也可用于其它集成文档类型）。</ListItem>
							<ListItem>来源于第一种集成文档类型的要素组的新生成的要素组。不可用于集成文档类型的要素将被可用的相似要素所替代。生成的要素组的代码由原始要素组加后缀 1、2、3 等构成。</ListItem>
						</List>
					</ListItem>
				</List>
			</ListItem>
			<ListItem>要更改某个集成文档类型的映射，请选择该集成文档类型，然后使用 <Link href="/baanerp/tf/integrations/400002" role="manual">设置集成映射方案</Link> 中列出的、与要执行的更改对应的指示。</ListItem>
		</ProcedureList>
	</GeneralSection>
	<GeneralSection><Paragraph class="Default">继续 <Link href="/baanerp/tf/integrations/400011" role="manual">设置集成事务处理文档编号</Link> 。</Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/tf/integrations/400011" role="manual">设置集成事务处理文档编号</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tf/integrations/400002" role="manual">设置集成映射方案</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
